4.1 Firmware updater

Discussion in 'Wii - Hacking' started by ChubbyKirby2, Aug 4, 2009.

  1. ChubbyKirby2
    OP

    ChubbyKirby2 Member

    Newcomer
    13
    0
    Aug 4, 2009
    United States
    Im following the System update 4.1 guide and Im where I have to run 4.1 Firmware Updater.When it gets to the part installing the 4.1 system menu, *ERROR* (ret-1036)

    I need help?
     
  2. Rosetta06

    Rosetta06 GBAtemp Regular

    Member
    131
    0
    Jun 13, 2009
    United States
    What system menu do you have atm? Cause if it's below 4.0 look at the post we had about my update.
     
  3. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Install 4.0 updater first. I had the same problem on 3.2E worked fine.
     
  4. Rosetta06

    Rosetta06 GBAtemp Regular

    Member
    131
    0
    Jun 13, 2009
    United States
    There ya go.
     
  5. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The